export default {
	state: {
		isTurntableShow:false,
		isShareShow:false,
	},

	mutations: {
		mutationsTurntable(state,status) {
			state.isTurntableShow = status
		},
		mutationsShareShow(state,status) {
			state.isShareShow = status
		},
	},

	actions: {}
}